/* CSS PADRÃO */
.button, .input, .textarea{height:2.25em; vertical-align:top;}
.button, .checkbox input, .radio input,a{cursor:pointer;}
.conteudo, .xs-12{width:100%; }
.tooltip-inner,a,a[href^=tel]{text-decoration:none;}
.button,.input,.textarea,html{background-color:#fff}
.button,.checkbox,.control,.input,.radio,.textarea{position:relative}
.button{align-items:center;border:1px solid #dbdbdb;border-radius:3px;padding-bottom:calc(.375em - 1px);padding-top:calc(.375em - 1px);-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-left:.75em;padding-right:.75em;text-align:center;white-space:nowrap}
a.button,button.button,input[type=submit]
.button{text-transform: uppercase;line-height:1;padding-bottom:.4em;padding-top:1.1em}
.label,.tooltip,a,form{display:block}
.radio+.radio{margin-left:.5em}
.label{font-weight:700}
.label:not(:last-child){margin-bottom:.5em}
.field:not(:last-child){margin-bottom:.75rem}
.field-label .label{font-size:inherit}
@media screen and (max-width:768px){.field-label{margin-bottom:.5rem}}
.control{font-size:1rem;text-align:left}
.tooltip.top .tooltip-arrow,.tooltip.top-left .tooltip-arrow,.tooltip.top-right .tooltip-arrow{bottom:0;border-width:5px 5px 0;border-top-color:#000}
.clear,.clearfix{clear:both}
.escondido-da-view{position:absolute;left:-15000000px;top:-1500000000px}
.nenhum-item{font-size:20px;margin:70px auto}::-webkit-input-placeholder{color:#666}:-moz-placeholder{color:#666}::-moz-placeholder{color:#666}:-ms-input-placeholder{color:#666}
.linha{margin-right:-15px;margin-left:-15px}
.centralizar{margin:0 auto}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.md-1,.md-10,.md-11,.md-12,.md-2,.md-3,.md-4,.md-5,.md-6,.md-7,.md-8,.md-9,.sm-1,.sm-10,.sm-11,.sm-12,.sm-2,.sm-3,.sm-4,.sm-5,.sm-6,.sm-7,.sm-8,.sm-9,.xs-1,.xs-10,.xs-11,.xs-12,.xs-2,.xs-3,.xs-4,.xs-5,.xs-6,.xs-7,.xs-8,.xs-9{position:inherit;float:left}
.xs-11{width:91.66666667%}
.xs-10{width:83.33333333%}
.xs-9{width:75%}
.xs-8{width:66.66666667%}
.xs-7{width:58.33333333%}
.xs-6{width:50%}
.xs-5{width:41.66666667%}
.xs-4{width:33.33333333%}
.xs-3{width:25%}
.xs-2{width:16.66666667%}
.xs-1{width:8.33333333%}
@media (min-width:768px){.sm-12{width:100%}.sm-11{width:91.66666667%}.sm-10{width:83.33333333%}.sm-9{width:75%}.sm-8{width:66.66666667%}.sm-7{width:58.33333333%}.sm-6{width:50%}.sm-5{width:41.66666667%}.sm-4{width:33.33333333%}.sm-3{width:25%}.sm-2{width:16.66666667%}.sm-1{width:8.33333333%}}@media (min-width:992px){.md-12{width:100%}.md-11{width:91.66666667%}.md-10{width:83.33333333%}.md-9{width:75%}.md-8{width:66.66666667%}.md-7{width:58.33333333%}.md-6{width:50%}.md-5{width:41.66666667%}.md-4{width:33.33333333%}.md-3{width:25%}.md-2{width:16.66666667%}.md-1{width:8.33333333%}}.tooltip{position:absolute;z-index:1030;font-size:12px;line-height:1.4;visibility:visible;filter:alpha(opacity=0);opacity:0}.tooltip.in{filter:alpha(opacity=90);opacity:.9}.tooltip.top{padding:5px 0;margin-top:-3px}.tooltip.right{padding:0 5px;margin-left:3px}.tooltip.bottom{padding:5px 0;margin-top:3px}.tooltip.left{padding:0 5px;margin-left:-3px}.tooltip-inner{max-width:200px;padding:3px 8px;color:#fff;text-align:center;background-color:#000;border-radius:4px}.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}.tooltip.top .tooltip-arrow{left:50%;margin-left:-5px}.tooltip.top-left .tooltip-arrow{left:5px}.tooltip.top-right .tooltip-arrow{right:5px}.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}.tooltip.bottom .tooltip-arrow,.tooltip.bottom-left .tooltip-arrow,.tooltip.bottom-right .tooltip-arrow{top:0;border-width:0 5px 5px;border-bottom-color:#000}.tooltip.bottom .tooltip-arrow{left:50%;margin-left:-5px}.tooltip.bottom-left .tooltip-arrow{left:5px}.tooltip.bottom-right .tooltip-arrow{right:5px}.right{float:right!important}.left{float:left!important}.tela{margin:auto;max-width:1920px}.hide{display:none!important}.show{display:block!important}.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}.paginacao{color:#737373;margin-bottom:60px;margin-top:20px;text-align:center}.paginacao span{margin-bottom:20px}.paginacao div{font-size:21px;font-weight:600}.button-pag{color:#3f3f3f;border:1px solid #ffaf00;float:left;display:block;height:50px;padding:11px;margin:4px;width:50px}.button-pag.button-ativo,.button-pag:hover{background-color:#ffaf00;color:#3f3f3f}.anterior .button-pag,.proximo .button-pag{width:130px}.paginacao .pagina{display:table;margin:0 auto}.anterior,.proximo{width:50px;float:left;height:50px}.button-pag.button-desabilitado{background-color:#c8c8c8;border-color:#c8c8c8}@media (max-width:767px){.visible-xs{display:block!important}.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}.hidden-sm{display:none!important}}@media (min-width:992px){.visible-md{display:block!important}.hidden-md{display:none!important}}
.erro-404,.pagina-naoencontrada,.texto-404{font-family: 'Montserrat', sans-serif;}
.conteudo-alert-ie{position:fixed;height:100%;width:100%;z-index:99999999999999;background:url(/imagens/fundo-ie.png)}
.conteudo-alert-ie a,.conteudo-alert-ie p{font-size:16px;color:#000;z-index:99999999999999;background-color:#FFF;text-align:center}
.conteudo-alert-ie p{padding:120px 50px}
.conteudo-alert-ie a{padding:10px 25px;text-decoration:none;display:table;margin:15px auto 0}
.msg-erro,.msg-ok{font-size:13px;text-transform:uppercase}
.msg-erro{color:red!important}
.msg-ok{color:#090!important}
.conteudo{width:100%;max-width:1200px;min-width:300px;padding-right:15px!important;padding-left:15px!important;margin-right:auto;margin-left:auto}
.obrigatorio{color:#FF0000!important;font-size:12px; font-weight: bold; margin-left:-2px;}
.pagina-naoencontrada{width:100%;padding-top:200px;padding-bottom:200px;text-align:center;color:#818181}
.erro-404{font-weight:800;font-size:100px!important}
.texto-404{font-size:25px}
.mensagem-bg-erro,.mensagem-bg-ok{opacity:1;width:100%;padding:15px;font-size:15px;margin-top:25px}
.imagens-loading{position:absolute;left:-5000000px;top:-50000000px}
.mensagem-bg-ok{background-color:#DFF0D8;border:1px solid #9FC76F;color:#468847}
.mensagem-bg-erro{background-color:#F2DEDE;border:1px solid #F27B81;color:#B94A48}
.nenhum-encontrado{ width: 100%; text-align: center; font-size: 14px; color: #525252; font-weight: 400; line-height: 25px; font-family: 'Montserrat', sans-serif; padding-top: 250px; padding-bottom: 250px; border: 1px solid #DCDCDC; }
.buscando-por{	padding: 18px 0px;	margin: 35px 0px 15px; border-top:1px solid #E9E9E9; border-bottom:1px solid #E9E9E9; }
.buscando-por > a{ color: #000; font-weight: bold; display: inline; }
*{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family: 'Raleway', sans-serif;}
html{font-size:16px;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;min-width:290px;overflow-x:hidden;overflow-y:scroll;text-rendering:optimizeLegibility}
body{padding:0;margin:0 auto!important;max-width:1920px!important;font-family: 'Raleway', sans-serif;}
a[href^=tel]{color:inherit}a{-webkit-transition:none 86ms ease-out;transition:none 86ms ease-out;background:0 0;outline:0}
img{border:0}
li,ul{list-style:none;}
form,h1,h2,h3,h4,h5,h6,li,p{padding:0;margin:0}
h1, h2, h3, h4{font-weight: 100}
p{line-height:25px;font-size:12px}
ul{margin:0!important;padding:0!important}
span[class^=skype_pnh_container]{display:none!important}
span[class^=skype_pnh_print_container]{display:inline!important}
::-moz-selection {background: #66CC34; color: #FFF; }
::selection { background: #66CC34; color: #FFF; }

.msg-total-ok{
	background-color:#DFF0D8; 
	border:1px solid #9FC76F; 
	color:#468847; 
	padding:15px;
	font-size: 14px;
	float: left;
	margin-top: 35px;
	margin-left: 15px;
	width: calc(100% - 148px);
}
.msg-total-erro{
	background-color:#F2DEDE;
	border:1px solid #F27B81;  
	color:#B94A48;
	padding:14px;
	font-size: 14px;
	float: left;
	margin-top: 35px;
	margin-left: 15px;
	width: calc(100% - 148px);
}

/* BOTÃO PRIMÁRIO */
.botao-primario{
	background: #66CC34;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	outline: none; 
	border-radius:5px;
	font-family: 'Raleway', sans-serif;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.botao-primario:hover{
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: #008443;
}
/* BOTÃO SECUNDÁRIO */
.botao-secundario{
	background: transparent;
	color: #66CC34;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	outline: none;
	border: 0px; 
	border-radius:5px;
	border: 2px solid #66CC34;
	font-family: 'Raleway', sans-serif;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.botao-secundario:hover{
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: #FFF;
	background: #66CC34;
}

/* BOTÃO TERCIÁRIO */
.botao-terciario{
	background: transparent;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	outline: none;
	border: 0px; 
	border-radius:5px;
	border: 2px solid #FFF;
	font-family: 'Raleway', sans-serif;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.botao-terciario:hover{
	background: #FFF;
	color: #66CC34;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

@keyframes arrow-movement {
    0% { 
        bottom: -15px;
    }
    70% {
        bottom: -3px;
    }
    100% { 
        bottom: -15px;
    }
}
header{
	position: relative;
}
/* TITULOS E MAPEAMENTOS PÁGINAS */
.total-cabecalho-paginas{
	width: 100%;
	height: 250px;
	padding-top: 76px;
	padding-right: 10px;
	padding-left: 10px;
	background: url('../imagens/cabecalho-geral-internas.jpg') center top no-repeat;
}
.total-cabecalho-paginas h1{
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
	font-size: 36px;
	color: #FFFFFF;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}
.total-cabecalho-paginas h1 span{
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 31px;
	color: #FFFFFF;
	display: block;
	margin-bottom: 2px;
}
.total-cabecalho-paginas .borda-titulo-verde{
	width: 43px;
	height: 4px;
	background: #66CC34;
	display: table;
	margin: 0 auto;
	margin-bottom: 20px;
}
.total-cabecalho-paginas .texto-titulo{
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 300;
	margin-top: 18px;
}
.total-mapeamento-paginas{
	width: 100%;
	font-size: 15px;
	color: #444;
	font-weight: 300;
	margin-top: 26px;
	margin-bottom: 76px;
}
.total-mapeamento-paginas a{
	display: inline;
	color: #444;
}
.total-mapeamento-paginas a:hover{
	text-decoration: underline;
}
.total-mapeamento-paginas span{
	text-decoration: underline;
}
.display-pagina-anterior{
	display: none;
}

/* MOBILE */
@media (max-width: 767px){
	.total-cabecalho-paginas{
		padding-top: 20px;
		min-height: 10px;
		max-height: 250px;
		height: auto;
		padding-bottom: 20px;
	}
	.total-cabecalho-paginas h1 span{
		font-size: 22px;
	}
	.total-cabecalho-paginas h1{
		font-size: 24px;
		max-height: 112px;
		overflow: hidden;
	}
	.total-cabecalho-paginas .texto-titulo{
		font-size: 14px;
		margin-top: 10px;
		max-height: 48px;
		overflow: hidden;
	}
	.display-mapeamento-paginas{
		display: table;
		margin: 0 auto;
	}
	.total-mapeamento-paginas{
		margin-bottom: 26px;
	}
}
/* TABLET */
@media (max-width: 999px) and (min-width: 768px){
	.total-cabecalho-paginas{
		padding-top: 50px;
	}	
	.display-mapeamento-paginas{
		display: table;
		margin: 0 auto;
	}
	.total-mapeamento-paginas{
		margin-bottom: 26px;
	}
}

/* PÁGINAÇÃO: PADRÃO */
.total-paginacao-padrao{
	display: table;
	margin: 0 auto;
}
.contorno-botoes-paginacao{
	display: table;
	margin: 0 auto;
}
.contorno-botoes-paginacao a{
	float: left;
	width: 43px;
	height: 43px;
	line-height: 43px;
	font-size: 14px;
	border-radius: 5px;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	color: #898989;
	border: 1px solid #C5C5C5;
}
.contorno-botoes-paginacao a + a{
	margin-left: 10px;
}
.contorno-botoes-paginacao a:hover,
.pagina-selecionada{
	color: #FFF !important;
	border: 1px solid #66CC34 !important;
	background: #66CC34 !important;
}
.pagina-anterior{
	margin-right: 7px !important;
}
.proxima-pagina{
	margin-left: 17px !important;
}
.pagina-anterior, .proxima-pagina{
	width: 128px !important;
	border: 1px solid #66CC34 !important;
	font-weight: bold !important;
	color: #66CC34 !important;
}
.contorno-exibindo{
	text-align: center;
	width: 100%;
	margin-bottom: 19px;
	font-size: 15px;
	color: #444;
	font-weight: bold;
	color: #505050;
}

@media (max-width: 767px){
	.clear-xs{
		clear: both;
	}
	.pagina-anterior, .proxima-pagina{
		width: 110px !important;
	}
}
@media (min-width: 768px) and (max-width: 991px;){
	.clear-sm{
		clear: both;
	}
}
@media (min-width: 992px){
	.clear-md{
		clear: both;
	}
}
a.disabled {
   pointer-events: none;
   cursor: default;
}